type
A5.T1
1/6,1/6

ss
realform
0
cartan
GL6/GL(3,H)/cartan
KGB
GL6/GL(3,H)/KGB
kgborder
GL6/GL(3,H)/kgborder
block
GL6/GL(3,H)/U(3,3)/block
wgraph
GL6/GL(3,H)/U(3,3)/wgraph
wcells
GL6/GL(3,H)/U(3,3)/wcells
kllist
GL6/GL(3,H)/U(3,3)/kllist
blockwrite
GL6/GL(3,H)/U(3,3)/blk.bin
klwrite
GL6/GL(3,H)/U(3,3)/mat.bin
GL6/GL(3,H)/U(3,3)/pol.bin
q
?
qq


